Skip to main content

 

Electronic Theatre Controls Inc

Gadget II not outputting DMX using ETCnomad 2.3.3 or lower

Issue

I'm trying to use a Gadget II on ETCnomad 2.3.3 or lower and I'm not getting any output.

Solution

The Gadget II requires ETCnomad/Eos Family software v2.4.0 or higher. If you're running older software you must update. Click the following link to download the latest Eos family software.

  • Was this article helpful?